body{
    background: #f4f3f1;
}

div.footer{
    height:6vmin;
    line-height: 6vmin;/*keep same as height to center vertically*/
    background: #20a456;
    width:100%;
    margin-top: 6vmin;
    vertical-align: middle;
    padding:auto;
    text-align: center;
    color:beige;
}

div.login_bar{
    width: 90%;
    background:none;
    color: black;
    text-align: right;
    margin-bottom: 3vmin;
}

div.overall_container{
    background: #f4f3f1;
	font-family: 'Montserrat', sans-serif;
	margin: 5vmin;
    display: block;
}

div.buttons_container {
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

table.workload_tables > tbody > tr > td, 
table.workload_tables > thead > tr > th {
    text-align: center;
	vertical-align: middle;
}

table.workload_tables > thead > tr > th.overall_header{
    background-color: #EF7C00;
}

table.workload_tables > thead > tr > th.secondary_header{
    background-color: darkgrey;
}

.background_buttons {
    background-color: #003D7C;
    border: none;
}

.table > thead > tr > th {
    background-color: #003D7C;
}

table.workload_tables > tr > th {
    background-color: #003D7C;
}

div.table_flex_container {
    display: flex;
    flex-wrap: wrap;    
}

div.table_flex_container > div {
    margin: 10px;
    text-align: center;
    max-width:40%;
  }


div.overall-report-container{
    display: block;
    margin: auto;
    width:70%;
    margin-bottom: 45vmin;
}

div.report_nav_button_container{
    margin-left: 1vmin;
}

div.report-select-form-container{

    margin: auto;
    text-align: center;
}

div.report-title-container{
    margin: auto;
    text-align: center;
    font-size: 3vmin;
    font-weight: bold;
    margin-bottom: 1vmin;
}

